{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Screenshot quick setting for SHIFT",
    "Icon": "spectacle",
    "Id": "org.kde.plasma.quicksetting.screenshot",
    "License": "GPL-2.0+",
    "Name": "Screenshot",
    "Name[ar]": "لقطة شاشة",
    "Name[az]": "Ekran şəkli",
    "Name[ca@valencia]": "Captura de pantalla",
    "Name[ca]": "Captura de pantalla",
    "Name[cs]": "Snímek obrazovky",
    "Name[de]": "Bildschirmfoto",
    "Name[en_GB]": "Screenshot",
    "Name[eo]": "Ekrankopio",
    "Name[es]": "Captura de pantalla",
    "Name[eu]": "Pantaila-argazkia",
    "Name[fi]": "Ruutukaappaus",
    "Name[fr]": "Copie d'écran",
    "Name[gl]": "Captura de pantalla",
    "Name[he]": "צילום המסך",
    "Name[hu]": "Képernyőkép",
    "Name[ia]": "Instantanee de schermo",
    "Name[is]": "Skjámynd",
    "Name[it]": "Schermata",
    "Name[ka]": "ეკრანის ანაბეჭდი",
    "Name[ko]": "스크린샷",
    "Name[lv]": "Ekrānattēls",
    "Name[nl]": "Schermafdruk",
    "Name[nn]": "Skjermbilete",
    "Name[pa]": "ਸਕਰੀਨਸ਼ਾਟ",
    "Name[pl]": "Zrzut ekranu",
    "Name[pt]": "Captura",
    "Name[pt_BR]": "Captura de tela",
    "Name[ro]": "Captură de ecran",
    "Name[ru]": "Снимок экрана",
    "Name[sa]": "स्क्रीनशॉट",
    "Name[sk]": "Snímka obrazovky",
    "Name[sl]": "Slika zaslona",
    "Name[sv]": " Skärmbild",
    "Name[ta]": "திரைப்பிடிப்பு",
    "Name[tr]": "Ekran Görüntüsü",
    "Name[uk]": "Знімок вікна",
    "Name[zh_CN]": "屏幕截图",
    "Name[zh_TW]": "螢幕截圖",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
